footer {
  width: 100%;
  padding-bottom: 96px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 48px;
  display: flex;
  box-sizing: border-box;
  justify-content: space-between;
  background-color: #3c3744;
  color: #e9e9e9;
  font-size: 16px;
  line-height: 22px;
}
a {
  color: #e9e9e9;
  text-decoration: none;
}

p {
  font-size: 16px;
  font-weight: 400;
}
.copyright {
  flex: 1;
  font-size: 1rem;
  line-height: 1.4rem;
  font-weight: 300;

}

.footer-nav {
  display: flex;
  flex: 2;
  justify-content: space-around;
  /*padding-top: 3rem;
  padding-right: 1.5rem;
  padding-bottom: 6rem;
  padding-left: 1.5rem;*/
}

li {
  list-style: none;
}

.title {
  font-size: 1rem; 
}

ul {
  padding: 0;
  line-height: 1.4rem;
  font-size: 1rem;
}
 .footer-block1 {
  display: block;
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 1;
  padding: .75rem;
 }

 .footer-block2 {
  display: block;
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 1;
  padding: .75rem;
 }

 .footer-block3 {
  display: block;
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 1;
  padding: .75rem;
 }

 .footer-block4 {
  display: block;
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 1;
  padding: .75rem;
 }